CVE-2016-8568

2017-02-03T15:59:00
ID CVE-2016-8568
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

The git_commit_message function in oid.c in libgit2 before 0.24.3 allows remote attackers to cause a denial of service (out-of-bounds read) via a cat-file command with a crafted object file.